Jump to content

dabiz

Miembros
  • Content Count

    30
  • Joined

  • Last visited

  1. Ciertamente tiene un precio estúpido y más cuando ves las tres cosas que añade.
  2. Yo busco del 2009 para el MMI High pero no sé cual es el número de versión para poder buscarlo y sólo con MMI 2009 no sale nada...
  3. No sólo se conecta con uno a la vez, yo tengo asociados el mio (n95 8Gb y el de mi mujer 6280) y se conecta con el primero que pilla ( o eso creo yo ), esos si con el de mi mujer la agenda volcada de la misma, yo con el mio he sido iincapaz. SDS Puedes asociar todos los que quieras pero sólo se conectará uno; eso es limitación de cualquier conexión bluetooth.
  4. Es que mañana llevo el coche al conce y si es algo que hay que actualizar pues igual me lo pueden hacer. Un saludo y gracias Ojo esa lista de compatibles es para sistemass RNS-E, no para MMI. Deberias de poner tu coche en la firma para saber que sistema tienes. Yo tengo MMI high, y quiero ponerle el bluetooth original (ahora tengo un parrot 3100), y posiblememte acabe poniendo el rSAP, en stagemotion. juan ignacio Voy a ser más preciso... me ha funcionado perfecto con un N80 y MMI no RSN-E perdón si he confundido a alguien. Me traspasa la agenda completa, tarjeta y memo del
  5. Hasta ahora nunca había sido capaz de pasar la agenda, tengo un n80 pero con este parche que pones lo he conseguido a la primera!! Muchas Gracias
  6. Alguien tiene idea de porqué el DVD del MMI ocupa mucho menos que el del RNS-E si en teoría el pata negra es el MMI?? Yo tengo un a6 del 2007 y el del MMI me ha funcionado de lujo, supongo que si le meto el RNS-E no me lo detecta no?? Al colega de la sgae le diría unas cuantas cosas ... pero no vale la pena. Yo aquí no he visto ningún enlace ni nada de nada... si tiene algún problema que cierre el emule.
  7. Veo que ya te han respondido pero lo veo por la versión de los mapas... Yo también sigo intentando encontrar la nueva. como lo sabes distinguir??
  8. Ese dvd de mapas no es el 2007_2 es el 2007_1 ;-(
  9. Yo por la de los 30.000 km pagué alrededor de 450 eurazos, le puse el aceite long life.
  10. Pues NPI pero si con el BT todos los symbian dan problemas muchos más tendrás para hacer eso...
  11. Mira en ebay; se venden muchos y te puedes hacer una idea del precio.
  12. Aquí lo tienes con afotos http://www.sendspace.com/file/1fqk1b He intentado subir el archivo pero no hay manera...
  13. No te hace falta el cable para nada. Sólo tienes que quitar todos lod cds del cargador del coche, meter la iso tostada con el nero a poca velocidad o mejor aun usa el clonecd, daemon tools o algún chisme de esos, luego pulsas a la vez setup y return y entrarás en un menú del coche donde encontrarás la opción de update ... de todos modos creo que esto tiene q estar explicado en el foro 40 veces.
  14. Yo también tengo un n80 y un n70. Parece que el problema es que el BT de Audi no es compatible con teléfonos symbian. El parche para el parrot no lo he probado ni sé como se prueba ni donde está pero creo que no funcionará para el BT del Audi porque una cosa es el Parrot y otra el BT del coche. La solución es comprarse otra phone para llevar en el coche siempre...
×
×
  • Create New...

Important Information

Utilizamos cookies para asegurar que damos la mejor experiencia al usuario en nuestro sitio web (personalizar anuncios, ofrecer funciones de redes sociales y analizar el tráfico). Compartimos esa información con nuestros partners. Privacy Policy.